Bug 1946727 - Update to v2021.3
Summary: Update to v2021.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm-ostree
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F34FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2021-04-06 18:31 UTC by Dusty Mabe
Modified: 2021-04-13 01:33 UTC (History)
9 users (show)

Fixed In Version: rpm-ostree-2021.3-2.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-13 01:33:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Dusty Mabe 2021-04-06 18:31:49 UTC
A new update is out: https://github.com/coreos/rpm-ostree/releases/tag/v2021.3

Comment 1 Fedora Update System 2021-04-06 18:32:51 UTC
FEDORA-2021-971f672259 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-971f672259

Comment 2 Fedora Blocker Bugs Application 2021-04-06 18:33:45 UTC
Proposed as a Freeze Exception for 34-final by Fedora user dustymabe using the blocker tracking app because:

 Prevents a downgrade from f33 to f34. https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/B4HPWH7S2YGBKPJUHIFOEXI4NIXQY3SY/

Comment 3 Fedora Update System 2021-04-07 18:15:14 UTC
FEDORA-2021-971f672259 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-971f672259`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-971f672259

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Adam Williamson 2021-04-07 23:34:26 UTC
+4 in https://pagure.io/fedora-qa/blocker-review/issue/328 , marking accepted.

Comment 5 Fedora Update System 2021-04-13 01:33:49 UTC
FEDORA-2021-971f672259 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.